<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnEjecutarScript.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAABGdBTUEAALGPC/xhBQAAAklJREFUWEft
        mMtqFEEYRkch3hWfQrN0J7pXQXwEb7iKEBf6Amaj4kZUUFwo+gKC4gPo3oVuFeIFr6CJghfc6TkyPxRN
        V1fNdAuiOXDIpPLX92eonu6qGa3wv7ALr+JDfIE/8Nv4tWNXcDf+UdbhPD7Dn5Va65y1OCiH8D22Na3R
        uWYMwmlsNljC67gfZ3ETbsbteAD92zI25y1gL65hGvgSj+MMlliDc/gK0wwzp+IcpkF30OtoUpxzG9Os
        szgRxzANuIR9uYxppj2q8B19xJh4D1dhX8y4i5H7AddjkVMYk17jRsxxdPyzlg1oZuTbq8g7jAmHHejA
        mpu49fdvdZgZ+fbqZCdG8XNcjV1E7SPc4UAFZqY3V3tmOY9ReNGBAlGrn7B2Cc2OefbMch+jcJ8DBaI2
        tWYJ92LU2zPLE4zCbQ4UiNqmpSU0O2rtmcUndhRucaBA1LbZtYRmR91XB3J8wSj0+VQiatv8jLl/yOyo
        s2eWpxiFfZbsMdYumT2zPMAo9MIrEbWpt7B0Ue/BqLdnlvRjf8GBAlGrXUvUxOyY1/mxd2sahd4YS0Rt
        aYmapDdGe2bxAfgWo/ggdmFNzRKlmBn59io+uJsPVx+IOaZ5uL7ByD+JRdwSuDWISW4Zhtp+uJWJ3Ort
        h/jOY6IOsUFLn196BCfiDKYBfbawzk2zzJ4KD4Np0CSbfM9i1jY3+Wb2IncMuoEeeTwGeQSqOQaZNQh/
        1UEx8FrwWLyIbU3btPYEDn6UbtL2ZcP38ev4sqHzDrzCP8Jo9AslhTiPdrg+mwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ttInformacion.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="btnSalir.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAABGdBTUEAALGPC/xhBQAAAShJREFUWEft
        lzEKwkAQRdOKYCFYeBOxUQQb8UTaeAELQezUq4iNN7Cw8Rpio/8TFpawZmeSjBrIgwcpdjePbBKSpKHB
        kDFcwFXFcs0RVLGFL2M3UMQMhhawcA6j8JK6CScYuuxl5Jpu/SWMwkluAo+rRr1+7YNacJAeijAN6sAz
        fEC+JiSYBh2gGyuNUgdxUQ6ksRN04RVqotRBWnrwBqVR5kGkD+9QEqUO8rdM4xG6E+VFcawqyJ9Q1lDU
        T4OecAp91EFFt2wPYzGEY1VBRcje1J9iiHlQ9rHPiyHqIH/LQk+JT/bFGIsh6iDNBP++kcQQ06A2vEBp
        DDENIvz8GKaHIsyDtNQ/6Jsf+TxXFP6auAnW8pdLxA6GFqjSNVQxgX/zK93QICNJ3qjdX2/8g59EAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="btnCopiar.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAABGdBTUEAALGPC/xhBQAAARNJREFUWEft
        lE0KwjAQhXsJPYSIV3DvFdy41L0rN3oB7+RS0IOIJxDBnzeLwEOS2MyMaKQffFDS5PHatGlqoAfncOOk
        iSE8wYejJg4wFmrRxA2GoNjr12jC7cm8qKpQ6d83g2ZShQZQ8/ctoQkOY/aQ75VoKsVBzAWG8dj2vMo5
        oroUhzB8HLSBc4KqUhzAeBQSi0vxYsarkFhUihcynoXE1qV4EeNdSGxVihcwdxgbT8E5OacwC09mPlVI
        jogsPJkpLZSDz6muUAyXQqlxDV2hd9RdSCYEma8VSvHXhdYwZMm1iq7QO36u0BWGEPkQLe5gyFpBFUcY
        QjydQBUjeIaxUK1baKIPFzC2DSXKNo1hDTTNE63NiGUwVpJkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnGuardar.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAABGdBTUEAALGPC/xhBQAAARdJREFUWEft
        l7ENwjAQRVMhSkZhAxAloqCnYQgqKhagQ6wBCyCQGAQ2gA3gfyknGeMktuODFH7Skyx8d3ySECVFJqPI
        GK7hJoFL2IodfCV2BaOYQtfAFEaF4mmSARfoOgUhnmGrUBwizVy3pQdPMDqUK5A5zFfzx/RhdCiNQMQV
        agEb0QpEGOoK62q+0AxEXPNryYGaCG4IJAdqQjXQEB7grZRrflaHWqA5lDpb7lWhEmgAH1DqbLnHGhcq
        geqOjsgHPBcqgcyaKn16q2o+8Gno3BHi9fGEUmfLvZ9eQ6RT/zKB95wjvJdy/bf7UCzB81M/5Ntypszn
        dzUyg9KgLV+5vNhD14CUbmEQE5jqVdqUM0cwk1GgKN4GRZ5+e6Jd/AAAAABJRU5ErkJggg==
</value>
  </data>
</root>